Automation-Vorlagen auflisten
curl --request GET \
--url https://app.famulor.de/api/user/automate/templates \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.famulor.de/api/user/automate/templates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.famulor.de/api/user/automate/templates"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://app.famulor.de/api/user/automate/templates",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://app.famulor.de/api/user/automate/templates"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"data": [
{
"key": "post-call-qualified-to-sheets",
"name": "Save qualified leads to Google Sheets",
"description": "After each call, if the AI marked the caller as qualified, appends a row (phone, name, summary, status) to your Google Sheet.",
"use_when": "The user wants qualified calls or call outcomes collected in a spreadsheet automatically.",
"binding": "post_call",
"requires_assistant": true,
"required_connections": ["google-sheets"],
"side_effects": false,
"params": [
{
"key": "spreadsheet_id",
"label": "Google Spreadsheet ID",
"description": "The spreadsheet to append rows to.",
"required": true,
"example": "1AbCdEfGhIjKlMnOpQrStUvWxYz"
},
{
"key": "qualified_variable",
"label": "Qualified variable name",
"description": "The post-call variable checked for true before saving (the assistant must extract it).",
"required": false,
"default": "status",
"example": "qualified"
}
]
}
]
}
Automation-Vorlagen auflisten
Liste fertige Famulor-Automation-Vorlagen und die Parameter, die jede braucht.
GET
/
api
/
user
/
automate
/
templates
Automation-Vorlagen auflisten
Dieser Endpunkt listet die kuratierten Famulor-Automation-Vorlagen: fertige Automationen, die du mit Vorlage anwenden und wenigen Parametern anlegst, statt eine Definition von Grund auf zu schreiben. Jeder Eintrag beschreibt Parameter, benötigte Account-Connections, ob sie an einen Assistant gebunden wird und ob sie im Testlauf echte Nachrichten sendet.
Benötigte Connections sind einmalige Account-Verknüpfungen (Google Sheets, Gmail, Cal.com, …) in der Famulor-App auf der Seite Automate unter Connections.
Verfügbare Vorlagen
| Key | Was sie macht | Assistant | Sendet echt | Connections | Params (* = Pflicht) |
|---|---|---|---|---|---|
post-call-qualified-to-sheets | Qualifizierte Leads nach jedem Anruf in Google Sheets speichern | ja | nein | google-sheets | spreadsheet_id*, qualified_variable |
post-call-transcript-email | Transkript nach jedem Anruf per E-Mail senden | ja | ja | gmail | recipient_email* |
post-call-hot-lead-alert | Hot-Lead-E-Mail-Alert nach jedem Anruf | ja | ja | gmail | alert_email*, hot_variable |
post-call-sms-followup | SMS-Follow-up nach jedem Anruf | ja | ja | — | from_phone_id, message |
post-call-whatsapp-confirmation | WhatsApp-Bestätigung nach jedem Anruf | ja | ja | — | sender_id, whatsapp_template, variable_1 |
post-call-crm-note-http | Jeden Anruf in dein CRM / eine API loggen | ja | ja | — | endpoint_url*, auth_header, auth_value |
post-call-callback | Kunden zum gewünschten Zeitpunkt zurückrufen | ja | ja | — | callback_variable, time_variable, from_timezone |
inbound-caller-lookup-http | Eingehende Anrufer über deine API erkennen | ja | nein | — | lookup_url*, api_key_header, api_key, phone_format |
conversation-ended-summary-email | Zusammenfassung per E-Mail, wenn ein Chat endet | ja | ja | gmail | recipient_email* |
lead-intake-webhook | Neuer Lead aus beliebigen Systemen, automatisch anrufen | nein | ja | — | campaign_id* |
midcall-http-lookup | Mid-Call-Lookup in einer externen API | nein | nein | — | lookup_url*, auth_header_value |
sheet-rows-to-campaign | Leads aus einer Google Sheet anrufen | nein | ja | google-sheets | spreadsheet_id, campaign_id, phone_column, name_column, minutes |
sheet-rows-to-whatsapp-daily | Tägliche WhatsApp-Vorlage an Leads aus einer Google Sheet | nein | ja | google-sheets | spreadsheet_id, sender_id, whatsapp_template*, phone_column, name_column, hour, timezone |
calcom-call-before-appointment | Kunden vor ihrem Cal.com-Termin anrufen | nein | ja | cal-com | assistant_id*, hours_before, phone_expression |
calcom-cancel-reschedule-midcall | Cal.com-Termine während eines Anrufs stornieren/umbuchen | nein | ja | — | attendee_email* |
ghl-appointment-manage-midcall | GoHighLevel-Termine während eines Anrufs stornieren/umbuchen | nein | nein | lead-connector | timezone |
Response
array
Die Vorlagenbibliothek
Anzeigen Vorlagen-Eigenschaften
Anzeigen Vorlagen-Eigenschaften
string
Der Vorlagen-Key — in der URL von Vorlage anwenden übergeben
string
Name der Vorlage (auch Standardname der erzeugten Automation)
string
Was die resultierende Automation macht
string
Wann diese Vorlage die richtige Wahl ist
string | null
Das Assistant-Event, an das die resultierende Automation gebunden wird (
post_call, inbound, conversation_ended), oder null bei Vorlagen ohne Assistant-Eventboolean
Ob beim Anwenden
assistant_id nötig istarray
Account-Connections, die vor dem Anwenden existieren müssen (z. B.
google-sheets, gmail)boolean
Ob die resultierende Automation wirklich Nachrichten sendet / Anrufe startet — Anwenden erfordert
confirm_side_effects: truearray
Die Parameter, die die Vorlage braucht
Anzeigen Param-Eigenschaften
Anzeigen Param-Eigenschaften
string
Der Parameter-Key für
params beim Anwendenstring
Menschenlesbares Label
string
Was der Wert ist und wo du ihn findest
boolean
Ob der Parameter geliefert werden muss
string
Wert bei Weglassen (nur optionale Parameter)
string
Beispielwert — nur zur Illustration; nie eine Vorlage mit Beispielwerten anwenden
string
Bei manchen optionalen Parametern: wie der Wert automatisch gefüllt wird (z. B.
assistant_timezone — die Zeitzone des übergebenen Assistants)object
Bei manchen Vorlagen: der Sample-Payload für den Testlauf
{
"data": [
{
"key": "post-call-qualified-to-sheets",
"name": "Save qualified leads to Google Sheets",
"description": "After each call, if the AI marked the caller as qualified, appends a row (phone, name, summary, status) to your Google Sheet.",
"use_when": "The user wants qualified calls or call outcomes collected in a spreadsheet automatically.",
"binding": "post_call",
"requires_assistant": true,
"required_connections": ["google-sheets"],
"side_effects": false,
"params": [
{
"key": "spreadsheet_id",
"label": "Google Spreadsheet ID",
"description": "The spreadsheet to append rows to.",
"required": true,
"example": "1AbCdEfGhIjKlMnOpQrStUvWxYz"
},
{
"key": "qualified_variable",
"label": "Qualified variable name",
"description": "The post-call variable checked for true before saving (the assistant must extract it).",
"required": false,
"default": "status",
"example": "qualified"
}
]
}
]
}
Verwandte Seiten: Vorlage anwenden, Automation erstellen und Authentifizierung.
War diese Seite hilfreich?
⌘I

